/* CSS Document

	background:url(../images/bg2.png) center top #9dc7fb fixed;  /// DGN-WINK
		background:url(../images/bg.png) center top #000 fixed; ///DAYZ
		
	background:url(../images/header_bg.png) repeat #FFF;
background:url(../images/header_bg.png) center top #b298f4 fixed;
	background-repeat: repeat;
	background-attachment: fixed;
	*/
@import url('fonts.css');
@import url('PanelBG.css');
@import url('jquery.alerts.css');

body {
	color: inherit;
	height: 100%;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background:url(../images/header_bg.png) center top #eafffa fixed;
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center;
	
}
save {	background:url(../images/header_bg.png) repeat #FFF;
background:url(../images/header_bg.png) center top #b298f4 fixed;
	background-repeat: repeat;
	background-attachment: fixed;}
.PanelMain {
        padding: 10px 12px 12px;
        margin: 0 auto 10px;
        background-color: #fff;
        border: 1px solid #e5e5e5;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
                box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.dashbaord-pabel-body, .dashbaord-text { text-align:center; font-size:200%; font-weight:bold; }
.dashbaord-pabel-body span, .dashbaord-text span { font-size:16px; }
.cursor-pointer { cursor:pointer; }
.help-block { font-size:11.5px; }
.btn-select { width:50%; font-size:25px; }
.text_bold { font-weight:bold; }
.text-sm { font-size:12px; }
.panel-title { font-size:18px; }
.text-green { color:#360; }
.text-red { color:#900; }
.img-flag { max-height:10px; }
.page-header-sub { margin-top:5px; margin-bottom:5px; padding-bottom:5px; border-bottom: 1px solid #eeeeee;}
.list-group { -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);box-shadow: 0 1px 2px rgba(0,0,0,.05); }
.page-header { margin-bottom:10px; }
.list-group-item-heading { font-size:22px; margin-bottom:0px; }
.list-group-item-text { padding:0px; margin-top:-5px; }
TextWhiteShadow { color:#FFF; text-shadow:  0 -1px 0 #151515; }
.TextWhiteShadow2, .TextWhiteShadow2 a { color:#FFF; text-shadow: #697D02 1px 1px 1px; }
.TextWhiteShadow3 { color:#FFF; text-shadow: 0 -1px black; }



